Delete a List
Use the DeleteList endpoint to delete a list in WebEOC Nexus.
| Description | Deletes a list in WebEOC Nexus |
|---|---|
| URL | /lists/[listname] |
| Method | DELETE |
| Request Parameters | None |
| URL Parameter | listName |
Review the parameter definitions and examples of how to use the DeleteList endpoint in JavaScript and C# calls.
URL Parameter
| Variable Name | Type | Description | Required |
|---|---|---|---|
| listName | String | Name of the list you want deleted | True (URL) |
Examples
JavaScript Call
Copy Code
await fetch(`${baseUrl}/lists/New List`, { method: 'DELETE' })
C# Call
Copy Code
public async Task DeleteList()
{
using (var httpClient = new HttpClient(httpClientHandler))
{
await httpClient.DeleteAsync($"{baseUrl}/lists/New List");
}
}
Related Concepts
Related Tasks